exchange {waveslim} | R Documentation

## Exchange Rates Between the Deutsche Mark, Japanese Yen and U.S. Dollar

### Description

Monthly foreign exchange rates for the Deutsche Mark - U.S. Dollar (DEM-USD) and Japanese Yen - U.S. Dollar (JPY-USD) starting in 1970.

### Usage

    data(exchange)

### Format

A bivariate time series containing 348 observations.

### Source

Unknown.

### References

Gencay, R., F. Selcuk and B. Whitcher (2001) An Introduction to Wavelets and Other Filtering Methods in Finance and Economics, Academic Press.

[Package waveslim version 1.7.5.1 Index]